<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="MoveToAnotherTable">
    <value>Naar een andere tafel overstappen</value>
  </data>
  <data name="MoveToAnotherRestoranSectionFormat">
    <value>Fout bij verandere van de zaal naar "{0}".</value>
  </data>
  <data name="ChangeWaiter">
    <value>De ober veranderen</value>
  </data>
  <data name="MoveToAnotherGuest">
    <value>Naar een andere gast binnen één bestelling</value>
  </data>
  <data name="MergeOrders">
    <value>Bestellingen samenvoegen</value>
  </data>
  <data name="SplitOrder">
    <value>Bestelling verdelen</value>
  </data>
  <data name="ChangeGuestCount">
    <value>Aantal gasten wijzigen</value>
  </data>
  <data name="ShowDishPrices">
    <value>Prijzen van gerechten tonen</value>
  </data>
  <data name="StopList">
    <value>Stop-lijst</value>
  </data>
  <data name="EnterTableNumberQuery">
    <value>Geef tafel nummer aan</value>
  </data>
  <data name="InvalidTableNumberMessage">
    <value>Tafel nummer incorrect.</value>
  </data>
  <data name="SplitOrderWithoutTableNumberAndWaiterChangeQuestion">
    <value>De bestelling in twee delen verdelen zonder het tafelnummer en de ober te veranderen?</value>
  </data>
  <data name="MoveDishesToAnotherGuestInstructions">
    <value>Om een of meer gerechten over te dragen aan een andere gast,
moet je ze selecteren en op de naam van de gast in de rekening klikken.</value>
  </data>
  <data name="MoveToAnotherGuestTitle">
    <value>Overdracht naar een andere gast</value>
  </data>
  <data name="SplitOrderTitle">
    <value>Verdeling van de bestelling</value>
  </data>
  <data name="ChangeGuestCountTitle">
    <value>Wijziging van aantal gasten</value>
  </data>
  <data name="ChangeTableForOrderTitle">
    <value>Wijziging van tafelnummer</value>
  </data>
  <data name="ChangeGuestCountInvalidGuestCountMessage">
    <value>Het aantal gasten kan niet worden verminderd.</value>
  </data>
  <data name="MoveToTheSameTableMessage">
    <value>De bestelling staat al op deze tafel.</value>
  </data>
  <data name="StopListMultipleSelectionContainsNoProductsMessage">
    <value>Markeer de gerechten die aan de uitverkocht lijst moeten worden toegevoegd.</value>
  </data>
  <data name="StopListEditNotAllowedMessage">
    <value>Onvoldoende rechten om de lijst met uitverkochte voorraden te bewerken.</value>
  </data>
  <data name="MovedOrderItemGuestNameFormat">
    <value>{0} (uit best. {1} op tafel {2})</value>
    <comment>{0} is guest name, {1} is his first order number, {2} is his previous table number</comment>
  </data>
  <data name="OrderOperations">
    <value>HANDELINGEN MET BESTELLING</value>
  </data>
  <data name="OrderSelectedProductsOperations">
    <value>OVERDRACHT VAN POSITIES</value>
  </data>
  <data name="MoveDishesToOtherOrderOfSameWaiter">
    <value>Naar een andere bestelling van dezelfde ober</value>
  </data>
  <data name="MoveDishesToNewOrderOfOtherWaiter">
    <value>Naar een nieuwe bestelling van dezelfde ober</value>
  </data>
  <data name="AdditionalInfo">
    <value>ANDERE</value>
  </data>
  <data name="OrderSelectionTitle">
    <value>Selectie van bestelling</value>
  </data>
  <data name="CannotMovePositionsToPrechequeOrder">
    <value>Het is niet mogelijk om posities over te dragen naar een bestelling met een voorlopige kassabon status.</value>
  </data>
  <data name="AllPositionsAreAtCurrentWaiterOrder">
    <value>Alle posities staan al in de bestelling van deze ober.</value>
  </data>
  <data name="NoPositionSelectedPleaseSelectPositions">
    <value>Er zijn geen posities gemarkeerd. Selecteer de posities die je wil overzetten door te klikken op het hoeveelheidsveld.</value>
  </data>
  <data name="PositionsAreAtThisOrder">
    <value>De posities zijn reeds in deze bestelling.</value>
  </data>
  <data name="DiscountAndMarkupInfoLostConfirmationFormat">
    <value>Informatie over kortingen en toeslagen op tafel #{0} zal verloren gaan in geval van een overdracht van positie. 
Doorgaan met overdracht?</value>
  </data>
  <data name="CannotMoveDishesToOrderWithNullWaiter">
    <value>De overdracht van gerechten is onmogelijk, om, omdat er geen ober is aangesteld voor de bestelling.</value>
  </data>
  <data name="CannotMoveAllPositionsOfNotStartedBanquet">
    <value>Het is onmogelijk, om alle posities over te dragen voor een banket dat nog niet is begonnen.</value>
  </data>
  <data name="NotSingleTableNumberMessage">
    <value>Er zijn verschillende tafels met dit nummer in het systeem. Gelieve aan te geven naar welke zaal de overdracht wordt gemaakt, met behulp van de plattegrond van de zaal.</value>
  </data>
  <data name="CannotMoveDishesToOrderMaxGuestCountExceedFormat">
    <value>Het aantal gasten in de bestelling kan niet hoger zijn dan {0}.
Na de overdracht van de gerechten zal het totale aantal gasten zijn {1} + {2} = {3}.
De operatie kan niet worden uitgevoerd.
Gelieve het aantal gasten te verminderen.</value>
  </data>
  <data name="MoveOrderIgnoreReserve">
    <value>Bestelling overbrengen (reserve negeren)</value>
  </data>
  <data name="MoveOrderCancelReserve">
    <value>Reserve annuleren (gast zal niet komen)</value>
  </data>
  <data name="MoveOrderGuestCameReserve">
    <value>Gast is aangekomen (bestelling voor reserve openen)</value>
  </data>
  <data name="MoveOrderIgnoreBanquet">
    <value>Bestelling overbrengen (banket negeren)</value>
  </data>
  <data name="MoveOrderCancelBanquet">
    <value>Banket annuleren (gast zal niet komen)</value>
  </data>
  <data name="CannotMoveStartedTimePayServiceToOrderWithStartedTimePayService">
    <value>Het is niet mogelijk om een lopende factureerbare service over te dragen
naar een bestelling met een lopende factureerbare service.
Stop de factureerbare service in een van de bestellingen.</value>
  </data>
  <data name="BindToClientCard">
    <value>Bestelling aan kaart van klant koppelen</value>
  </data>
  <data name="UnbindFromClientCard">
    <value>Bestelling van kaart van klant ontkoppelen</value>
  </data>
  <data name="CardSlidePromptPopupMessage">
    <value>Kaart van klant</value>
  </data>
  <data name="CardSlidePromptPopupTitle">
    <value>Koppeling van bestelling</value>
  </data>
  <data name="ClientCardBindingConflictMessageFormat">
    <value>Bestelling #{0} is aan deze kaart al gekoppeld.
Nog een bestelling aan de kaart koppelen?</value>
  </data>
  <data name="ClientCardBindingConflictMessageTitle">
    <value>Kaart</value>
  </data>
  <data name="OrderItemsMoveOperationTitle">
    <value>Overbrenging van posities in bestelling</value>
  </data>
  <data name="CannotMovePositionsToFullSumPrepaidOrder">
    <value>Het is onmogelijk, om posities over te brengen naar een bestelling die volledig vooraf is betaald.</value>
  </data>
  <data name="UnsealTare">
    <value>Openen van de container</value>
  </data>
  <data name="DeliveryRePrint">
    <value>Bereiden</value>
  </data>
  <data name="CannotMoveTimePayProductToTab">
    <value>Kan een te betalen dienst niet naar de Bon verplaatsen.
 Om door te gaan moet je de service deselecteren.</value>
  </data>
  <data name="MoveDishesToTab">
    <value>Naar Bon</value>
  </data>
  <data name="TabSelectionTitle">
    <value>Bon Selectie</value>
  </data>
  <data name="MoveOrderWithTimePayProductToTab">
    <value>Kan de bestelling met een service tegen betaling niet overboeken naar Bon</value>
  </data>
</root>